Subject: bug#6151: mystery arguments of define-minor-mode + describe-function

From: [email-masked]
Date: Thu, 14 Jul 2011 08:57:39 +0800

>>>>> "LMI" == Lars Magne Ingebrigtsen <[email-masked]> writes:
LMI> Stefan Monnier <[email-masked]> writes:

>>> Maybe the define-minor-mode should always add to the docstring that it
>>> is a minor mode and provide links between the minor mod variable and
>>> the minor mode function?
>> 
>> Yes, it could check the presence of "ARG" in the provided docstring or
>> something like that and add a standard blurb if the docstring doesn't
>> already have it.

LMI> Opening a new "wishlist" bug report for this would be appropriate.
Somebody who understands the issue please do. Even though I was the
submitter, this is all now beyond my comprehension abilities.